ext/alloc_traits.h File Reference

Go to the source code of this file.

## Classes

struct | __gnu_cxx::__alloc_traits< _Alloc >
class | __gnu_cxx::array_allocator< _Tp, _Array >
class | __gnu_cxx::bitmap_allocator< _Tp >
class | __gnu_cxx::malloc_allocator< _Tp >
class | __gnu_cxx::new_allocator< _Tp >

## Namespaces

| __gnu_cxx

## Detailed Description

This file is a GNU extension to the Standard C++ Library.

Definition in file ext/alloc_traits.h.